/* Add here all your CSS customizations */
.bottom-header{
	background-image: linear-gradient(to right, #f0e72b,#99cd6e ,#4cb6a9,#0ea3d8,#009fe3);
    padding: 9px 0;
}
.header-content p {
    color: #fff;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 3px;
}
.btn_header {
    text-align: right;
}
.btn_header a {
    color: #009fe3;
    background: #fff;
    border-color: #fff;
    border-radius: 50px;
    font-weight: 600;
    padding: 6px 23px;
}
.header-logos img {
    width: 100%;
}
.header-logos {
    margin-top: 15px;
}
.nav-head li {
    line-height: 50px;
    margin-top: 23px;
    margin-left: 28px;
}
.login-section {
    margin-top: 20px;
    text-align: center;
    border: 1px solid #444;
    border-radius: 5px;
    padding: 1px 0;
}
.login-section a {
     color: #444;
    font-size: 13px;
    font-weight: 700;
    text-decoration: none;
    padding: 11px 6px;
}
.login-section select {
    background: transparent;
    border: navajowhite;
    color: #444;
    font-weight: 700;
}
section.price_section {
    margin-top: 62px;
}
.price_headding h2 {
    text-align: center;
    color: #6c6d6c;
    font-weight: 700;
    font-size: 48px;;
}
.price_section .pricing-table {
    margin-top: 70px;
}
.plan_logo {
    box-shadow: 0px 2px 8px -3px rgba(33,33,33,.5);
    text-align: center;
    padding: 38px 0 13px 0;
    width: 70%;
    margin: 30px auto;
    border-radius: 5px;
}
.plan_img img {
    width: 80%;
}
.plan_img {
    margin-bottom: 8px;
}
.logo_text {
    color: #444;
    font-weight: 700;
    font-size: 12px;
}
.plan_learn a {
    text-decoration: underline;
    color: #777;
    font-weight: 600;
    font-size: 12px;
}
.plan_learn {
    text-align: center;
}
.plan_info {
    text-align: center;
}
.plan_info a{
   text-decoration: underline;
    color: #777;
    font-weight: 600;
    font-size: 12px;
} 
.headding p {
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    color: #6c6d6c;
}
.headding h2 {
    text-align: center;
      color: #6c6d6c;
      font-weight: 700;
      font-size: 45px;
}
.content p {
     text-align: center;
      font-weight: 500;
      font-size: 17px;
}
.section_img {
	background-image: url(../../../../img/slides/YELLOW_IMG.png);
	background-size: 100%;
	padding: 70px 0;
    background-repeat: no-repeat;
}
.img_heading h3 {
    color: #6c6d6c;
    font-weight: 600;
    font-size: 30px;
    margin-bottom: 10px;
}
.img_title {
    color: #6c6d6c;
    font-weight: 700;
    letter-spacing: normal;
    font-size: 18px;
    line-height: 1.5;
}
.img-contant {
    color: #6c6d6c;
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 20px;
}
.img-btn a {
    background: #009ee3;
    border-color: #009ee3;
    padding: 0.533rem 1.933rem;
    font-weight: 700;
}
.padding_section {
    padding: 0px 100px;
    /*margin-top: 80px;*/
}
.video_section{
    padding: 0px 100px;
}
.roted_right img {
    transform: rotate(90deg);
}
.roted_right{
	text-align: center;
}
.img_right {
    text-align: center;
}
.second_section {
    background-image: url(../../../../img/slides/sectionbanner.png);
    width: 100%;
    background-size: 100%;
    /*padding: 170px 0;*/
    min-height: 560px;
    margin-top: 75px;
    background-repeat: no-repeat;
}
.headding span {
    color: #fec707;
}
.headding {
    padding: 3% 29% 0;
}
.padding_all {
    padding: 15% 0 0;
}
.content {
    padding: 0px 19%;
}
.img-contant ul {
    padding-left: 15px;
}
.img-contant li {
    /* line-height: 30px; */
    margin-bottom: 12px;
}
.img-contant h4 {
    color: #6c6d6c;
    line-height: 30px;
    font-size: 20px;
}
.img-contant h5 {
    color: #6c6d6c;
    font-size: 16px;
    margin-bottom: 7px;
}
.img-yellow a{
	background: #ffc200;
    border-color: #ffc200;
    color: #fff;
    padding: 0.533rem 1.933rem;
    font-weight: 700
}
.testimonials_section .carousel-item{
    margin-right: 0;
}
.card_img img {
    border-radius: 50%;
    width: 120px;
    height: 120px;
    object-fit: cover;
}
.card_img {
    position: absolute;
    left: 0;
    margin: auto;
    text-align: center;
    right: 0;
    top: -69px;
}
.testimonials_section .card{
    box-shadow: 0px 2px 8px -3px rgba(33,33,33,.5);
    min-height: 410px;
}
.testimonials_section .card-body {
    text-align: center;
}
.auth_name .card-title {
    color: #6c6d6c;
    font-size: 18px;
    margin-bottom: 0px;
}
.auth_name p {
    margin-bottom: 8px;
}
.auth_name a {
    background: #009ee3;
    border-color: #009ee3;
}
.card-body .card-text {
    margin-top: 58px;
}
.testimonials_section a.carousel-control-next, .testimonials_section a.carousel-control-prev {
    font-size: 40px;
    color: #333;
}
.testimonials_section .carousel-control-next {
    right: -105px;
}
.testimonials_section .carousel-control-prev {
    left: -105px;
}
.testimonials_section .carousel-inner{
    overflow: visible;
}
section.testimonials_section {
     background-image: url(../../../../img/slides/sectionbanner.png);
      background-size: cover;
      padding: 0px 0 36px;
      margin-top: 100px;
}
.testimonial_heading {
    margin-bottom: 35px;
}
.testimonial_heading h2 {
    text-align: center;
    color: #6c6d6c;
    font-weight: 600;
    font-size: 32px;
}

/*slider css*/
@media (min-width: 768px) {
  .carousel-inner .active,
  .carousel-inner .active + .carousel-item,
  .carousel-inner .active + .carousel-item + .carousel-item {
    display: block;
  }

  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
    transition: none;
  }

  .carousel-inner .carousel-item-next,
  .carousel-inner .carousel-item-prev {
    position: relative;
    transform: translate3d(0, 0, 0);
  }

  .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item {
    position: absolute;
    top: 0;
    right: -33.3333%;
    z-index: -1;
    display: block;
    visibility: visible;
  }

  .active.carousel-item-left + .carousel-item-next.carousel-item-left,
  .carousel-item-next.carousel-item-left + .carousel-item,
  .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
  .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
    position: relative;
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  .carousel-inner .carousel-item-prev.carousel-item-right {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    visibility: visible;
  }
  .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
  .carousel-item-prev.carousel-item-right + .carousel-item,
  .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
  .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
    position: relative;
    transform: translate3d(100%, 0, 0);
    visibility: visible;
    display: block;
    visibility: visible;
  }
}


.heading_h3{
    color: #6c6d6c;
    font-weight: 700;
    font-size: 48px;
    line-height: 60px;
    letter-spacing: .3px;
}
.headding_h4 {
    color: #6c6d6c;
    font-weight: 700;
    font-size: 35px;
    line-height: 40px;
}
.headdings_h4 {
    color: #6c6d6c;
    font-weight: 500;
    font-size: 28px;
    line-height: 30px;
}
.heading_h3 span {
    color: #ffb900;
}
.headding_h5 {
    color: #6c6d6c;
    font-weight: 700;
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 3px;
    margin-top: 35px;
}


.headding_h6  {
    color: #6c6d6c;
    letter-spacing: .3px;
    font-weight: 500;
}


.team .headding_h5 {
    margin-top: 0px;
}

.contact-details p {
    margin-bottom: 8px;
}
.contect_info p {
    margin-bottom: 0;
}
.footer-copyright a {
    color: #009fe3 !important;
}
.footer_logos{
    text-align: center;
}
.about_section h4 {
    margin-bottom: 6px;
    color: #6c6d6c;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: .2px;
}
.about_content span {
    color: #ffb900;
}
.number_section label {
    font-size: 15px;
    font-weight: 500;
}
.box_img{
    text-align: right;
}
.box_margin {
    margin-bottom: 30px;
}
.padding_0{
    padding-bottom: 0;
}
.key_head {
    margin-bottom: 49px;
}
 .privacy_sub_heading h4 {
      font-size: 17px;
      font-weight: 700;
}
.slider_content{
    position: absolute;
    top: 12%;
    left: 0;
    right: 0;
    text-align: center;
}
.slider_content h1{
    font-size: 3.6em;
    font-weight: 700;
    color: #777;
    line-height: 50px;
    margin-bottom:25px;
}
.slider_content h1 span{
    color: #fad513;
}
.slider_content p{
    padding:0  50px;
    line-height: 20px;
}
.slider_btn{
    margin:30px 0;
}
.background_img{

background-image: url(../../../../img/slides/YELLOW_IMG.png);
background-size: 100%;
background-repeat: no-repeat;
padding: 100px 0 100px 0;
}
/* privacy policy*/

.first-text-area{

color: #ffb900;
/*font-size: 70px;
letter-spacing: 2px;*/
font-weight: 700;
font-size: 48px;
line-height: 60px;
letter-spacing: .3px;


}

.second-text-area h2{
font-weight: 700;
color: #707170;
font-size: 40px;
}

.second-text-area h5{
color: #fec707;
font-size: 18px;



}
.second-text-area-in{
margin-right: 30px;
font-size: 20px;
color: #fec707;
font-weight: 700;
}

.second-text-area-inner{
 margin-right: 30px;

}

.third-text-area-in{
color:#ffb900;
font-size: 18px;
font-weight: 700;

}

.third-text-area-in h5{
color:#ffb900;
font-size: 18px; 
}

.privacy_img {
background-image: url(../../../../img/slides/YELLOW_IMG.png);
background-size: 100%;
padding: 155px 0 75px;
background-repeat: no-repeat;
/*min-height: 418px;*/
}
   
 /* mediapage*/
.featured_block .text_area{
    margin: 9% 0 0 0;
}
.featured_block h4 {
    margin-bottom: 6px;
    color: #6c6d6c;
    font-size: 36px;
    font-weight: 700;
    letter-spacing: .1px;
}
.featured_text{
     font-size: 70px;
}
.video_pera_area{
    padding-top: 20px;

}

.video_area{
    margin-top: 5%;
}

.pera_area{
    margin-top: 6%;

}

.pera_area h4{
    color: #6c6d6c;
    font-weight: 350;
}

.pera_area p{
    margin-top: 4%;
    font-size: 15px;
    color: #6c6d6c;
    
}

.video_pera_area1{
    padding: 0 100px;

}

.video_area1{
    margin-top: 5%;
}


.pera_area1{
    margin-top: 6%;
    margin-bottom: 5%;
}

.pera_area1 h4{
    color: #6c6d6c;
    font-weight: 350;
}

.pera_area1 p{
    margin-top: 3%; 
    font-size: 15px;
    color: #6c6d6c;
}
/*wellbeing*/
.genetic_row{
    padding-left: 60px;
}
.lotus_img{
    text-align: center;
}

/*vo2page*/
.vo2maxt_image{
    text-align: center;
}
.icn-1{
        margin-top: 15%;

}

.icn-2{
        margin-top: 8%;

}
.font_pera{
    font-size: 17px;
}
.vo2_section{
    padding: 0 !important;
}
.vo2_heading
{
    text-align: center;
}

/*faq css*/

button.btn.btn-outline.btn-rounded.btn-dark.mb-2.yellow-btn {
    background-color: #fcc727;
    border-color: #fcc727;
}
h3.secheads {
    font-size: 48px !important;
    line-height: 51px !important;
    color: #777 !important;
}

.video_area iframe{
    height : 510px;
}

/*feetnes*/
.ques {
    padding-top: 15px;
}

.product-ques{
    padding-top: 45px;
}

.dna-test-points .ques{
    min-height: 120px;
}

.faq .img-yellow a
{
    margin-top: 0rem !important;
}
.sec_2{
    margin: 0 !important;
}
.ques1 {
    padding-top: 18px;
}
.img-cnt {
    padding-top: 71px;
}
        button.btn.btn-outline.btn-rounded.btn-dark.mb-2.yellow-btn {
    background-color: #fcc727;
    border-color: #fcc727;
}
       
section.secpads {
    padding-bottom: 0px !important;
    padding-top: 100px !important;
}
.about-p {
    font-size: 18px;
}
section.bnr-imgs {
    background: #f7f7f7;
    border-top: 5px solid #f1f1f1;
    margin: 0 !important;
    background-image: url(../../../../img/slides/YELLOW_IMG.png);
    padding: 50px 0;
    background-size: 100%;
    background-repeat: no-repeat;
}
h4.fithead {
    padding-top: 21px;
    padding-left: 10px;
    color: #777777;
    font-weight: 600;
}

span.circle_num {
margin-right: 40px;
    font-size: 36px;
    padding: 6px 20px 5px 20px;
    color: #fff;
    font-weight: 600;
    border-radius: 100%;
    background-color: #6c6d6c;
}
ul.footer-m li {
    list-style-type: none;
}
ul.footer-m {
    padding-left: 0px;
}
.key_img img {
    width: 100%;
}
.content_second p {
    text-align: center;
    font-weight: 500;
    font-size: 17px;
}
.content_second {
    padding: 0 80px;
}
.ques-h {
    color: #6c6d6c;
    font-size: 16px;
    letter-spacing: .3px;
    margin-bottom: 6px;
}
.ques-h span {
    padding-right: 30px;
}
.img-yellow a:hover{
    color:#fff;
}
.ques p {
    padding-left: 45px;
    margin-bottom: 10px;
}
.ques a {
    margin-left: 42px;
    margin-top: 10px;
}
/*.ques:nth-child(even) a {*/
/*    background: #009ee3;*/
/*    border-color: #009ee3;*/
/*    color: #fff;*/
/*}*/
/*.ques:nth-child(odd) a {*/
/*    background: #ffc200;*/
/*    border-color: #ffc200;*/
/*    color: #fff;*/
/*}*/
.help_headding h5 {
    color: #6c6d6c;
    font-weight: 700;
    font-size: 25px;
    /* line-height: 52px; */
    letter-spacing: .3px;
    text-align: center;
}
.help_headding h6 {
    color: #6c6d6c;
    font-weight: 700;
    font-size: 25px;
    line-height: 42px;
    letter-spacing: .3px;
    text-align: center;
}
.info_help {
    color: #6c6d6c;
    font-size: 16px;
    font-weight: 700;
}
.info_help span {
    padding-right: 12px;
}
.help_info {
    margin-top: 45px;
    margin-bottom: 30px;
}
.moretext a {
    margin: 0;
    padding: 6px;
    border-radius: 3px;
    background-color: transparent !important;
    color: #009ee3 !important;
    text-decoration: underline;
}
.moretext {
  display: none;
}
.more_p{
    display: none;
}
.img-contant p {
    color: #6c6d6c;
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 20px;
}
.content_read{
    display: none;
}
.btn_header a:hover {
    background: #fff;
    color: #009fe3;
}
.nav-head .dropdown-menu li {
    margin: 0;
    line-height: 30px;
}
#header .header-nav-main nav > ul li a.dropdown-toggle .fa-chevron-down{
    right: -40%;
}
@media only screen and (max-width: 767px) {
    h2{
        font-size:34px !important;
    }
        
    .second_section .headding h2{
        margin-top: 15px;
    }
    
    .heading_h3{
        line-height: 34px;
        font-size: 30px !important;
        margin-top: 10px
    }
    
    .footer_logos img {
        width: 100%;
    }
    .content_second {
        padding: 0 0;
    }
    
    a.btn.btn-dark.btn-modern.btn-outline.py-2.px-4.slider_btn {
        display: none;
    }
    .padding_section {
        padding: 0px 30px;
    }
    .background_img{
        padding: 30px 0 1px 0;
    }
    .video_section {
        padding: 0px 0px;
    }
    .header-content {
        text-align: center;
    }
    .btn_header {
        text-align: center;
    }
    .section_img{
        padding: 10px 0;
    }
    .box_img {
        text-align: left;
        margin-bottom: 20px;
    }
    .box_margin {
        margin-bottom: 0;
    }
    .key_img {
        margin-bottom: 10px;
    }
    .img-contant{
        margin-bottom: 13px;
    }
    .slider_content{
        background: url('../img/slides/slider.png');
        background-size: cover;
        background-position: center;
        position: relative;
    }
    .img-cnt img{
        width: 100%;
    }
    .lotus_img img{
        width: 100%;
    }
    .genetic_row{
        padding: 0px;
    }
    .slider_content h1 {
          font-size: 1.3em;
          font-weight: 700;
          color: #777;
          line-height: 20px;
          margin-bottom: 0px;
    }
    .slider_content p {
          padding: 1rem 7rem 2rem;
          line-height: 20px;
    }
    .slider_btn {
          margin: 5px 0;
    }
    .mobile_remove{
        display: none;
    }
    .pricing-table.pricing-table-no-gap .plan{
        margin-bottom: 30px;
        margin-right: 0;
    }
    .pricing-table .plan.plan-featured{
        margin-top: 0px !important;
    }
    .headding{
        padding: 17% 9% 0;
    }
    .content {
        padding: 0px 6%;
    }
    .testimonials_section .carousel-control-prev{
        left: 0;
    }
    .testimonials_section .carousel-control-next {
        right: 0px;
    }
    .video_area .video_area1{
        width: 100%;
    }
    .img-yellow {
        margin-bottom: 23px;
    }
    .video_area {
        padding-bottom: 100px !important;
    }
    .img-btn {
        margin-bottom: 23px;
    }
    .video_pera_area1{
        padding: 0 0px;
    }
    
    
    /* START Fitness test page CSS */
    
    section.secpads {
        padding-top: 0px !important;
    }
    
    .ques{
        text-align: center;
    }
    
    span.circle_num{
        margin-right: 0px;
    }

    .ques p {
        padding-left: 0px;
    }
    
    /* END Fitness test page CSS */
    
    /* START vo2maxtest page CSS */
    .pad-top-remove-mobile{
        margin-top: -2.3rem;
    }
    /* END vo2maxtest page CSS */
    
    .headding_h4{
        font-size: 25px;
    }
    
    .vo2maxt_image img{
        width:100%;
    }
    .text-center-mobile{
        text-align:center;
    }
    
    .featured_text{
        font-size: 36px;
    }
    video {
        height:200px !important;
    }
    
    .faq .ques{
        text-align: left;
    }
    .faq .ques a{
        margin-left: 0px;
    }
    .faq .ques-h span{
        padding-right: 6px;
    }

    .video_area iframe{
        height : 210px;
    }

    .help_headding h6{
        font-size: 16px;
        line-height: 22px;
    }
    .help_info{
        margin-top: -4rem;
    }
}

video {
    height:400px;
}

@media (min-width: 375px) and (max-width: 500px) {
    .footer_logos img {
        width: 100%;
    }
    .content_second {
        padding: 0 0;
    }
    
    a.btn.btn-dark.btn-modern.btn-outline.py-2.px-4.slider_btn {
        display: none;
    }
    .padding_section {
        padding: 0px 30px;
    }
    .background_img{
        padding: 30px 0 1px 0;
    }
    .video_section {
        padding: 0px 0px;
    }
    .header-content {
        text-align: center;
    }
    .btn_header {
        text-align: center;
    }
    .section_img{
        padding: 10px 0;
    }
    .box_img {
        text-align: left;
        margin-bottom: 20px;
    }
    .box_margin {
        margin-bottom: 0;
    }
    .key_img {
        margin-bottom: 10px;
    }
    .img-contant{
        margin-bottom: 13px;
    }
    .slider_content{
        background: url('../../../../img/slides/slider.png');
        background-size: cover;
        background-position: center;
        position: relative;
        padding: 0px 0 26px;
    }
    .img-cnt img{
        width: 100%;
    }
    .lotus_img img{
        width: 100%;
    }
    .genetic_row{
        padding: 0px;
    }
     .slider_content h1 {
        font-size: 1.3em;
        font-weight: 700;
        color: #777;
        line-height: 20px;
        margin-bottom: 0px;
        margin-top: 1rem;
    }
    .slider_content p {
        padding: 0.5rem 27% 1.4rem;
        line-height: 20px;
        margin-bottom: 5px;
    }
    .mobile_padding_number{
        padding: 0;
    }
    .wel_padding{
        padding: 0px 14px;
    }
    .contact_mobile{
        margin-bottom: 0 !important;
    }
    .contact_mobile a{
        margin: 0 !important;
    }
    .logo_contact_img img {
        margin-top: 25px;
    }
    .slider_mobile a {
        margin: -36px 0 0 0 !important;
        padding: 4px 6px;
    }
    .slider_btn {
          margin: 5px 0;
    }
    .mobile_remove{
        display: none;
    }
    .privacy_img{
        padding: 0;
        background-repeat: no-repeat;
        min-height: 0;
    }
    .pricing-table .plan .plan-features ul li{
        font-size: 14px;
        margin-top: 0;
        line-height: 24px;
    }
    .pricing-table .plan .plan-price{
        padding: 5px 0;
    }
    .pricing-table .plan .plan-price .price{
        font-size: 33px;
    }
    .pricing-table .plan .plan-price .price-label{
        margin-bottom: 10px;
        font-size: 21px;
    }
    .pricing-table.pricing-table-no-gap .plan{
        margin-bottom: 30px;
        margin-right: 0;
        padding-bottom: 0;
    }
    .pricing-table .plan.plan-featured{
        margin-top: 0px !important;
    }
    .pricing-table .plan .plan-features{
        margin-bottom: 0;
    }
    .second_section{
        min-height: 0;
        margin-top: 0;
    }
    .headding{
        padding: 17% 9% 0;
    }
    .content {
        padding: 0px 6%;
    }
    .testimonials_section .carousel-control-prev{
        left: 0;
    }
    .testimonials_section .carousel-control-next {
        right: 0px;
    }
    .video_area .video_area1{
        width: 100%;
    }
    .img-yellow {
        margin-bottom: 23px;
    }
    .video_area {
        padding-bottom: 100px !important;
    }
    .img-btn {
        margin-bottom: 23px;
    }
    .video_pera_area1{
        padding: 0 0px;
    }
}
.pt-0{
    padding-top:0;
}
.pb-0{
    padding-bottom:0;
}
.whatsppimg{
    position:fixed;
    width:60px;height:60px;
    bottom:0;
    left:15px;
}
.whatsapp_modal button.close {
    margin: 0 !important;
    padding: 2px 15px 0 0px;
}
.whatsapp_modal .modal-header{
    justify-content: flex-start;
}
.socialicon {
    margin-top: 11px;
}
.socialicon li {
  display: inline-block;
  padding: 0 4px;
}
.socialicon ul {
  padding: 0px;
}
.socialicon i {
  background: #0da2d8;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  border-radius: 100%;
}
 .socialicon li:nth-child(1) i 
{
    background: #3b5999;
}
.socialicon li:nth-child(2) i
{
    background: #E1306C;
}
.socialicon li:nth-child(3) i
{
    background: #ff0000;
}
.img-yellow.buttn {
    margin-top: 50px;
}.row.ques.product-ques .col-md-6 {
    margin-bottom: 10px;
}
.help_headding span.color_yellow {
    color: #ffb900;
}
.content_show{
    display: none;
}
.more_content {
    margin: 0 !important;
}
.show_img_content{
    display: none;
}
/*testimonial slider start css*/
 .MultiCarousel {
   float: left;
   overflow: hidden;
   padding: 15px 15px 0 15px;
   width: 100%;
   position:relative; 
   }
   .MultiCarousel .MultiCarousel-inner {
   transition: 1s ease all; float: left; 
   }
   .MultiCarousel .MultiCarousel-inner .item {
   float: left;
   position: relative;
       margin-top: 69px;
    margin-bottom: 23px;
   }
   .MultiCarousel .MultiCarousel-inner .item > div{
   
   }
   .MultiCarousel .leftLst, .MultiCarousel .rightLst {
   position:absolute;
   border-radius:50%;
   top:calc(50% - 20px); 
   background: #2574ed;
   border-color: #2574ed;
   outline:none;
   }
   .MultiCarousel .leftLst:hover,.MultiCarousel .leftLst:focus, .MultiCarousel .rightLst:hover, .MultiCarousel .rightLst:focus {
   background: #2574ed;
   }
   .MultiCarousel .leftLst {
   left:0; 
   }
   .MultiCarousel .rightLst {
   right:0;
   }
   .MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over {
   pointer-events: none;
   background:#ccc; 
   border-color: #ccc;
   }
   .artical_img img {
   border-radius: 50%;
    width: 120px;
    height: 120px;
    object-fit: cover
   }
   .item .artical_img{
   position: absolute;
    left: 0;
    margin: auto;
    text-align: center;
    right: 0;
    top: -69px;
   }
   .item .article_contant{
   background: #FFF;
   margin: 0 10px;
    text-align: center;
    box-shadow: 0px 2px 8px -3px rgba(33,33,33,.5);
    padding: 70px 35px 29px 35px;
    border: 1px solid rgba(0, 0, 0, 0.06);
    text-align: center;
   }
   .article_contant h4 {
   color: #2a2b33;
   margin: 0 0px 8px;
   }
   .article_contant p {
   color: #777 !important;
   font-size: 14px !important;
   margin-top: 6px;
   }
   .article_tittle {
   margin-bottom: 0;
   }
   .com-padding_article{
   padding-top:45px;
   }
/*end css testimonial*/
@media only screen and (max-width: 767px)  {
    html .btn-primary:hover, html .btn-primary.hover {
    background-color: #ffc200;
    border-color:#ffc200 #ffc200 #ffc200;
    color: #FFF;
}
span.circle_num{
   font-size: 23px;
    padding: 5px 15px 5px 15px;
}
}
span.del {
    font-size: 16px;
}
span.promostinal {
    color: #fec707;
    font-size: 16px;
    font-weight: 600;
}

section.price_section {
    margin-bottom: 62px;
}
/*new css*/
#premier_list li:before{
  content: '\2713';
    display: inline-block;
    color: #333;
    font-size: 25px;
    background: #ffffff;
    border-radius: 3px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    margin-right: 21px;
}
#premier_list ul {
    padding-left: 0;
    margin-bottom:0;
}
#premier_list li {
    display: flex;
    margin-bottom: 20px;
    color: #333;
    font-size: 1.2em;
    font-weight: 600;
    text-transform: capitalize;
    text-align:left;
}
.dark_background{
    background: #fec707;
    padding: 40px 0;
    display: flex;
}
.light_background{
    background: #ffe200;
    padding: 40px 0;
    display: flex;
}
#premier_list li:last-child {
    margin-bottom: 0;
}
.left_redius{
        border-radius: 20px 0 45px 0px;
}
.right_redius{
        border-radius: 0 20px 0 45px;
}
.left_redius_border{
        border-radius: 0 45px 0 20px;
}
.right_redius_border{
        border-radius: 45px 0 20px 0px;
}
.border_left_redius{
    border-radius: 20px 0 0 20px;
}
.border_right_redius{
    border-radius: 0 20px 20px 0px;
}
#img_top img {
    width: 10%;
}
@media only screen and (max-width: 767px)  {
   .border_right_redius,
   .left_redius,
   .right_redius,
   .border_left_redius,
   .right_redius_border,
   .left_redius_border{
        border-radius: 20px;
   }
   #premier_list ul {
        padding: 0 20px;
    }
    .light_background,
    .dark_background{
        margin-bottom: 30px;
    }
    #img_top img {
    width: 25%;
}

}
@media only screen and (max-width: 1024px) and (min-width: 768px)  {
    .border_right_redius,
   .left_redius,
   .right_redius,
   .border_left_redius,
   .right_redius_border,
   .left_redius_border{
        border-radius: 20px;
   }
    .light_background,
    .dark_background{
        margin-bottom: 30px;
    }
}



h3.nw_h3_cls.heading_h3.mb-0.pt-0.mt-0.text-center {
    font-size: 23px;
}
#img_top img.premier_img {
    width: 19%;
}
a.fitnesss_a {
    text-decoration: none;
}
h3.premier_title {
    font-weight: 600;
    letter-spacing: 1px;
}
.modal-body.nw_ullist ul li {
    margin-bottom: 10px !important;
}

.modal-body.nw_ullist ul li:before {
    margin-right: 5px !important;
    font-size: 20px !important;
}
h3.text-center.font-weight-bold.mdp_h3 {
    color: #6c6d6c;
    padding-bottom: 30px;
}
ul#mainNav li:nth-child(7) a {
    background: red;
    border-radius: 50px !important;
    color: #fff !important;
}
